Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160270 - Describe problem, fix, or request for release notes
Summary: Describe problem, fix, or request for release notes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 00:38 UTC by Gezim Hoxha
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-21 11:14:10 UTC


Attachments (Terms of Use)

Description Gezim Hoxha 2005-06-14 00:38:14 UTC
Description of problem, bug, incorrect information, or enhancement request:
There is a (grammer) error:
Right now it says
"most everything else uses the core X fonts."
but it needs to say:
"almost everything else uses the core X fonts."

Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Paul W. Frields 2005-06-17 14:53:44 UTC
This is now fixed in CVS.  Bug can be closed as ERRATA, I suppose.


Note You need to log in before you can comment on or make changes to this bug.